Announcement

Collapse
No announcement yet.

Upgrade API Error on 5.00 RC 1 Step 10

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade API Error on 5.00 RC 1 Step 10

    1. vBulletin Version 5.05
    2. PHP Version 5.4.4-14+deb7u5
    3. MySQL Version 5.5.31-0+wheezy1 - (Debian)
    4. Any Addons installed NO
    5. Does the issue occur in a default style? YES
    6. Error message on the screen' SEE BELOW
    7. Browser and Browser version used.Chrome or SSH, same result
    8. A list of steps that can be used to recreate the issue. Just start upgrade.php again

    Upgrading to 5.0.0 Release Candidate 1
    ----------------------------------
    Step 10 - Updating node table

    Updating node table
    Processed records 52396 - 52894

    <?xml version="1.0" encoding="windows-1252"?>
    <b>API Error</b><br><b>Error:</b> invalid_data<br>#0 /var/www/vhosts/hostname/httpdocs/vb5/core/vb/library/content/privatemessage.php(318): vB_Library_Content_Privatemessage->checkFolders('71827')
    #1 /var/www/vhosts/hostname/httpdocs/vb5/core/vb/library/content/privatemessage.php(119): vB_Library_Content_Privatemessage->add(Array, Array)
    #2 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade_500rc1.php(607): vB_Library_Content_Privatemessage->addMessageNoFlood(Array)
    #3 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade.php(1636): vB_Upgrade_500rc1->step_10(Array)
    #4 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade_ajax.php(622): vB_Upgrade_Version->execute_step(10, 1, Array)
    #5 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade_ajax.php(413): vB_Upgrade_Ajax->execute_step(10, 52894, Object(vB_Upgrade_500rc1), Object(vB_XML_Builder_Ajax), 1, NULL, 0, Array)
    #6 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade_ajax.php(148): vB_Upgrade_Ajax->process_step('500rc1', 10, 52894, 1, NULL, 1, 0, 0, Array)
    #7 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade.php(506): vB_Upgrade_Ajax->init(NULL)
    #8 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade_ajax.php(80): vB_Upgrade_Abstract->__construct(Object(vB_Registry), Array, 'upgrade')
    #9 /var/www/vhosts/hostname/httpdocs/vb5/core/install/includes/class_upgrade.php(49): vB_Upgrade_Ajax->__construct(Object(vB_Registry), Array, 'upgrade', NULL)
    #10 /var/www/vhosts/hostname/httpdocs/vb5/core/install/upgrade.php(98): vB_Upgrade::fetch_library(Object(vB_Registry), Array, '', true)
    #11 {main}


    What could be the issue here?

    Many Thanks!

  • #2
    No Ideas?

    I looked at 500rc script and step 10 seems to involve social group notifications.

    I deleted all social groups for testing purposes and see how that goes.

    Unfortunately even on command line the process to get to this point is 5 hours.

    Comment

    Related Topics

    Collapse

    Working...
    X